﻿@charset "utf-8";
* {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 12px; font-family:"微软雅黑"
}
img {
	border: 0px;
}
a {
	color: rgb(46, 46, 46); text-decoration: none;
}
a:hover {
	color: rgb(211, 97, 0);
}
:focus {
	outline: 0px;
}
li {
	list-style: none;
}
.cl {
	height: 0px; line-height: 0; clear: both; font-size: 0px;
}
body {
	background: url(ct_bg.jpg) repeat-y top rgb(229, 232, 237); width: 100%;
}
.k_container {
	width: 100%; height: auto; overflow: hidden;
}
.k_top {
	width: 100%; height: auto; overflow: hidden;
}
.k_bottom {
	width: 100%; height: auto; overflow: hidden;
}
.k_content {
	width: 1000px;
}
.k_top {
	background:url(nav-bj.jpg) repeat-x bottom;
}
.k_logo {
	width: 1000px; height: 90px;
}
.k_logo_img {
	float: left;
}
.k_tips {
	background: url(tel.jpg) no-repeat right bottom; width: 187px; height: 40px; padding-top: 20px; padding-left: 30px; float: right; display: inline;
}
.k_tips a {
	padding: 0px 5px; display: inline;
}
.k_nav {
	background: rgb(7, 76, 117); width: 100%; height: 42px; line-height: 42px;
}
.k_nav ul {
	width: 1000px; height: auto; overflow: hidden;
}
.k_nav ul li {
	width: 124px; height: 42px; text-align: center; line-height: 42px; overflow: hidden; border-right-color: rgb(8, 64, 99); border-right-width: 1px; border-right-style: solid; float: left;
}
.k_nav ul li a {
	color: rgb(255, 255, 255); font-size: 14px; font-weight: bold;
}
.k_nav ul li a:hover {
	color: rgb(249, 161, 0);
}
.k_banner {
	background:url(baner.jpg); width: 1000px; height: 300px; margin: 10px auto;
}
.k_list {
	width: 1000px; height: 300px; overflow: hidden; padding-top: 10px; margin-bottom: 10px;
}
.k_list ul {
	background: url(line_bg.jpg); padding: 10px 15px; width: 303px; height:280px; overflow: hidden; float: left; display: inline;
}
.k_list ul li {
	background: url(small.jpg) no-repeat left; width: 290px; height: 25px; line-height: 25px; padding-left: 13px;
}
.k_list ul li span {
	float: right;
}
.k_list ul li.k_title {
	padding: 0px; width: 303px; height: 45px; line-height: 35px; background:none;
}
.k_list ul li.k_title a {
	color: rgb(12, 94, 142); font-family: "微软雅黑"; font-size: 14px; font-weight: bold;
}
.k_lt {
	width: 210px;overflow: hidden; float: left;
}
.k_ct {
	width: 769px;overflow: hidden; margin-left: 10px; float: left; display: inline;
}
.k_rt {
	width: 210px; height: 396px; overflow: hidden; float: right;
}
.k_title2 {
	background: url(line.jpg) no-repeat; width: 195px; height: 36px; color: rgb(255, 255, 255); line-height: 36px; padding-left: 15px; font-size: 14px; font-weight: bold;
}
.k_product {
	border-width: medium 1px 1px; border-style: none solid solid; border-color:#d4d4d4; width: 208px; overflow: hidden; padding-top: 5px; margin-bottom: 10px;
}
.k_product li {
	background: url(dian.jpg) no-repeat left; width: 170px; height: 30px; line-height: 30px; padding-left: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.k_contact {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(211, 211, 211) rgb(211, 211, 211); width: 208px; height: 144px;
}
.k_title3 {
	background: url(line3.jpg); width: 744px; height: 36px; line-height: 36px; padding-right: 10px; padding-left: 15px;
}
.k_title3 span {
	float: right;
}
.k_title3 a {
	color: rgb(65, 65, 65); font-size: 14px; font-weight: bold;
}
.k_list2 {
	border-width: medium 1px 1px; border-style: none solid solid; border-color:#d4d4d4; padding: 9px 5px; width: 757px;overflow: hidden; line-height:30px
}
.k_list3 {
	border-width: medium medium 1px; border-style: none none solid; border-color: currentColor currentColor rgb(212, 212, 212); width: 760px; height: auto; margin-bottom: 15px;
}
.k_list2 li {
	margin: 5px 7px; width: 228px; height: 210px; float: left; display: inline;
}
.k_list3 li {
	margin: 5px 9px;
}
.k_list2 li img {
	border: 1px solid rgb(224, 224, 224); width: 226px; height: 160px;
}
.k_list2 li h1 {
	width: 166px; height: 33px; text-align: center; line-height: 33px;
}
.k_list2 li a {
	font-weight: normal;
}
.k_img2 {
	padding: 15px 0px; width: 770px; height: auto; text-align: center;
}
.k_pro {
	width: 770px; height: auto; line-height: 22px; overflow: hidden;
}
.k_detail {
	width: 770px; height: 35px; line-height: 35px; margin-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.k_link {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(211, 211, 211) rgb(211, 211, 211); padding: 5px 0px 10px; width: 208px; height: 35px;
}
.k_link img {
	margin: 5px 6px; width: 91px; height: 35px; float: left; display: inline;
}
.k_product2 {
	height: 257px;
}
.honor {
	width: 1000px; height: 127px; overflow: hidden; padding-top: 10px; padding-bottom: 15px; clear: both;
}
#left1 {
	background: url(lt_btn.jpg) no-repeat left; width: 30px; height: 127px; float: left; display: inline; cursor: pointer;
}
#right1 {
	background: url(lt_btn.jpg) no-repeat left; width: 30px; height: 127px; float: left; display: inline; cursor: pointer;
}
#right1 {
	background: url(rt_btn.jpg) no-repeat left; float: right;
}
#marqueedivcontrol img {
	padding: 0px 5px;
}
.k_bottom {
	background: url(bt_bg.jpg) repeat-x; height: 62px; text-align: center; line-height: 25px; padding-top: 30px; clear: both;
}
.k_rt2 {
	width: 770px; height: auto; margin-left: 10px; float: right; display: inline;
}
.list4 {
	padding: 15px 0px; width: 770px; height: auto; margin-bottom: 15px;
}
.list4 li {
	padding: 0px 11px; width: 740px; height: 28px; line-height: 28px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.list4 li span {
	color: rgb(126, 126, 126); font-family: Arial, Helvetica, sans-serif; font-size: 10px; float: right;
}
.list4 li a {
	background: url(small2.jpg) no-repeat left; color: rgb(62, 62, 62); padding-left: 10px; font-size: 12px;
}
.page{ height:30px; width:600px; text-align:center; margin:0px auto}
.ab_title2 {
	background: url(jian.jpg) no-repeat left 12px; width: 770px; height: 25px; padding-left: 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.more {
	color: rgb(13, 51, 114); padding-top: 5px; padding-right: 10px; font-size: 12px; float: right; display: inline;
}
.more a {
	color: rgb(11, 49, 114);
}
.title3 {
	color: rgb(12, 49, 116); font-family: "微软雅黑"; font-size: 14px; font-weight: bold;
}
.con4 {
	width: 770px; height: auto; color: rgb(51, 51, 51); line-height: 23px; padding-top: 15px; font-size: 12px;
}
.tp2 {
	width: 770px; height: auto; padding-top: 30px;
}
.tp2 h1 {
	text-align: center; color: rgb(33, 32, 30); font-size: 16px;
}
.tp2 span {
	background: rgb(248, 248, 248); border-width: 1px medium; border-style: solid none; border-color: rgb(228, 228, 228) currentColor; width: 770px; height: 25px; text-align: center; color: rgb(102, 101, 98); line-height: 25px; overflow: hidden; padding-top: 5px; font-size: 12px; margin-top: 20px; display: block;
}


.nav{ width:1000px; background:url(nav-bj.jpg); height:40px}
.nav ul{ margin:0px; padding:0px}
.nav ul li{line-height:40px; text-align:center; list-style:none; float:left; background:url(nav-x.jpg) right no-repeat;width:108px}
.nav ul li a{ color:#fff; font-size:14px; text-decoration:none; width:108px; height:40px; display:block; font-weight:900}
.nav ul li a:hover{ color:#fff; background:url(nav-s.jpg) no-repeat; font-size:14px;}
#NavNow{background:url(nav-s.jpg) no-repeat;width:108px; height:40px; }